ECHO OFF
REM MODEL BATCH FILE FOR YOU TO BUILD ON (See MENU.DOC for comments)
:START
XTRA
CLEAR +CYAN,WHITE
BIG 3,,8,MY OWN MENU
COLOUR +WHITE,RED,BLUE
BOX 10,,18,5,2
PUT 11,,Fontasy
PUT ,,Lotus 123
PUT ,,Sidekick
PUT ,,Wordprocessor
PUT ,,Quit
POINT 11,,14,5
IF ERRORLEVEL 5 GOTO QUIT
IF ERRORLEVEL 4 GOTO WORDSTAR
IF ERRORLEVEL 3 GOTO SIDEKICK
IF ERRORLEVEL 2 GOTO LOTUS
IF ERRORLEVEL 1 GOTO FONTASY
:FONTASY
CD\FONTASY
FONTASY
CD\
GOTO START
:LOTUS
CD\LOTUS
REMOVE
123
CD\
GOTO START
:SKICK
rem sidekick stuff
:WORDSTAR
rem wordstar stuff
:QUIT
CLEAR WHITE,BLACK
